RubyGems Navigation menu

ecma-re-validator 0.4.0

Validate a regular expression string against what ECMA-262 can actually do.

Versions:

  1. 0.4.0 - January 12, 2022 (8.5 KB)
  2. 0.3.0 - December 03, 2020 (8.5 KB)
  3. 0.2.1 - April 06, 2020 (8.5 KB)
  4. 0.2.0 - November 13, 2018 (846 KB)
  5. 0.1.2 - April 14, 2015 (806 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Garen Torikian

SHA 256 checksum:

0e7598616616b5eca168897392a6f867d849cbf79a16ac94b84e86dc638a0ccf

Total downloads 17,388,006

For this version 818,476

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0, < 4.0

New versions require MFA: true

Version published with MFA: true

Links: